
Infrastructure - Task #779

Story # 944 (Rejected): Refactor and rename methods for usability in Mercury

consider refactoring long methods

2010-08-11 08:07 - Rob Nahf

Status: Rejected Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 0%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0 Story Points:  

Product Version: *   

Description

CnMercuryIndexer - index_utils/DateHandler.java

CnMercuryIndexer - index_utils/IndexAction.java

CnMercuryIndexer - index_utils/XPath_Handler.java : populatedocuments3() processCoords() main()

cn.mercury.Indexer.java: indexRecords()

History

#1 - 2010-10-06 22:08 - Matthew Jones

- Target version deleted (CCI.Prototype.Review)

- Parent task set to #944

- Milestone set to CCI-1.0

#2 - 2010-10-07 12:25 - Dave Vieglais

- Tracker changed from Bug to Task

- Start date set to 2010-10-07

#3 - 2010-10-07 16:48 - Matthew Jones

- Status changed from New to Rejected

Not a task for DataONE.
